This project contains 1 outdated main dependency.

Crate pretty_assertions

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 ctor^0.1.90.2.2out of date
 diff^0.1.120.1.13up to date
 output_vt100^0.1.20.1.3up to date
 yansi^0.50.5.1up to date